/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/

@import url("../stockholm/style.css");

.amaga { display: none !important; }

nav.main_menu>ul>li>a {
 padding: 0 14px;
}

.footer_top .widget_recent_entries>ul>li>a, 
.footer_top .widget_recent_entries>ul>li>span { display: inline-block; }
.footer_top .widget_recent_entries>ul>li>a:after { content: " · "; }

h1 { text-shadow: 1px 1px 8px #212121; }

.content .content_inner > .container > .container_inner.default_template_holder {
 padding-top: 240px;
}

.q_icon_with_title .icon_with_title_link { margin-top: 0px; }

div.wpcf7-response-output.wpcf7-validation-errors { background: #E5CDEF; }
.blog_holder.masonry article .post_image a .post_overlay, .blog_holder.masonry_full_width article .post_image a .post_overlay, .latest_post_holder .boxes_image a .latest_post_overlay { background: #E5CDEF; }

div.fundacionequipo li {
 margin-top: 20px; 
 list-style: none;
}

.wpb_content_element p {
 margin-bottom: 1em;
}

body.page-id-21721 div.vc_box_circle img { border: 2px solid #F2E1F9; }

div.pea_cook_wrapper p { color: #fff; }

div.avisolegal h3 { margin-top: 40tpx; margin-bottom: 32px; }

.q_social_icon_holder {
    margin: 0 6px 14px 0!important;
}

nav.main_menu>ul>li>a {
    padding: 0 12px;
}

li#nav-menu-item-21751 span { 
    background: #E5CDF1;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

	li#nav-menu-item-21751 .plus { display: none; }
	
.wpb_wrapper form select {
	font-size: 12pt;
}

	.wpb_wrapper form input[type="submit"] { 
		font-size: 11pt; color: #fff;
		background: #000;
		border: 0;
	}